#pre-div {
	background-color: #fff;
	bottom: 0;
	height: 100%;
	width: 100%;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 10000;
}
#loader {
	background-image: url(../images/Iron%20man.gif);
	background-position: center center;
	background-repeat: no-repeat;
	height: 200px;
	left: 50%;
	margin: -100px 0 0 -100px;
	position: absolute;
	top: 50%;
	width: 200px;
}
.search-wrapper {
	margin: 0px;
	position: absolute;
	right: 0;
	top: 75px;
}
.search-wrapper.active {
}
.search-wrapper .input-holder {
	background: #fff none repeat scroll 0 0;
	height: 27px;
	overflow: hidden;
	position: relative;
	transition: all 0.3s ease-in-out 0s;
	width: 27px;
	z-index: 999;
}
.search-wrapper.active .input-holder {
	width: 985px;
	background: #fff;
}
.search-wrapper .input-holder .form-submit {
    background: #de2230 none repeat scroll 0 0;
    border: medium none;
    border-radius: 100%;
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 16px;
    font-weight: 400;
    height: 27px;
    line-height: 25px;
    margin: 2px 29px 0 0;
    text-align: center;
    width: 27px;
    position: absolute;
    right: 0;
    z-index:10;
    display: none;
}
.search-wrapper .input-holder .form-submit:hover {
	background: #c51f2a;
}
.search-wrapper .input-holder .form-search {
	width: 100%;
	height: 40px;
	padding: 0 32px 0 45px;
	opacity: 0;
	position: absolute;
	top: -16px;
	left: 0px;
	background: transparent;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: none;
	outline: none;
	font-family: 'brandon_grotesquemedium';
	font-size: 13px;
	line-height: 20px;
	color: #667380;
	text-transform: uppercase;
	-webkit-transform: translate(0, 60px);
	-moz-transform: translate(0, 60px);
	transform: translate(0, 60px);
}
.search-wrapper.active .input-holder .form-search {
	opacity: 1;
	-webkit-transform: translate(0, 10px);
	-moz-transform: translate(0, 10px);
	transform: translate(0, 10px);
}
.search-wrapper .input-holder .search-icon {
	padding: 1px 3px 5px 0;
	outline: none;
	position: relative;
	z-index: 2;
	float: right;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	background: none;
	border: none;
}
.search-wrapper.active .input-holder .search-icon {
	float: left;
	margin: 0 0 0 10px;
}
.search-wrapper .input-holder .search-icon span {
	width: 22px;
	height: 22px;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	-webkit-transform: rotate(45deg)!important;
	-moz-transform: rotate(45deg)!important;
	transform: rotate(45deg)!important;
	-webkit-transition: all .4s cubic-bezier(0.650, -0.600, 0.240, 1.650);
	-moz-transition: all .4s cubic-bezier(0.650, -0.600, 0.240, 1.650);
	transition: all .4s cubic-bezier(0.650, -0.600, 0.240, 1.650);
}
.search-wrapper.active .input-holder .search-icon span {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.search-wrapper .input-holder .search-icon span::before, .search-wrapper .input-holder .search-icon span::after {
	position: absolute;
	content: '';
}
.search-wrapper .input-holder .search-icon span::before {
	background: #667380;
	border-radius: 2px;
	height: 10px;
	right: -2px;
	top: 5px;
	width: 4px;
	-ms-transform: rotate(92deg);
	-webkit-transform: rotate(92deg);
	transform: rotate(92deg);
}
.search-wrapper .input-holder .search-icon span::after {
	border: 1px solid #667380;
	border-radius: 16px;
	height: 18px;
	left: 0;
	top: 0;
	width: 18px;
}
.search-wrapper .close {
	position: absolute;
	z-index: 1;
	top: 1px;
	right: 0px;
	width: 20px;
	height: 21px;
	cursor: pointer;
	opacity: 0.8!important;
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	transform: rotate(-180deg);
}
.search-wrapper.active .close {
	right: 0px;
	z-index: 9999;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all .6s cubic-bezier(0.000, 0.105, 0.035, 1.570);
	-moz-transition: all .6s cubic-bezier(0.000, 0.105, 0.035, 1.570);
	transition: all .6s cubic-bezier(0.000, 0.105, 0.035, 1.570);
	-webkit-transition-delay: 0.5s;
	-moz-transition-delay: 0.5s;
	transition-delay: 0.5s;
}
.search-wrapper .close::before, .search-wrapper .close::after {
	position: absolute;
	content: '';
	background: #4f5e6c;
	border-radius: 2px;
}
.search-wrapper .close::before {
	height: 22px;
	left: 9px;
	top: 0;
	width: 3px;
}
.search-wrapper .close::before {
	height: 22px;
	left: 9px;
	top: 0;
	width: 3px;
}
.search-wrapper .close::before, .search-wrapper .close::after {
	background: #4f5e6c none repeat scroll 0 0;
	border-radius: 2px;
	content: "";
	position: absolute;
}
*::before, *::after {
	box-sizing: border-box;
}
.search-wrapper .close::after {
	height: 3px;
	left: 0;
	top: 9px;
	width: 22px;
}
.search-wrapper .result-container {
	width: 100%;
	position: absolute;
	top: 80px;
	left: 0px;
	text-align: center;
	font-size: 14px;
	display: none;
	color: #B7B7B7;
}
/*--********blogsearch************--*/

.search-wrapper.bs {
	top: 0px;
	right: 15px;
}
.search-wrapper.bs .input-holder {
	background: #f2f2f2;
	width: 400px;
}



/*----special-----*/
.specialoffer ul {
    border-bottom: 2px solid #a7b0b8;
    display: block;
    margin: auto;
    max-width: 670px;
    overflow: hidden;
    padding: 10px 0;
}
.specialoffer ul li {
    border-right: 1px solid #a7b0b8;
    float: left;
    width: 30%;
    color:#a7b0b8;
    text-transform:uppercase;
    list-style:none;
    text-align:left;
}
.specialoffer ul li:nth-of-type(2){
    width:44%;
    padding:0 25px;
    font-size:16px;
    line-height:25px;
}
.specialoffer ul li:nth-of-type(3){
    width:22%;
}
.specialoffer ul li:last-child {
    border: medium none;
}
.specialoffer ul li h3 {
    color: #a7b0b8;
    font-family: "brandon_grotesquemedium";
    font-size: 35px;
    text-align: left;
    text-transform: uppercase;
}
.specialoffer ul li span {
    font-family: "brandon_textmedium";
    font-size: 80px;
    line-height: 72px;
    padding: 0 0 0 15px;
}
.specialoffer ul li span em {
    font-size: 25px;
    font-style: normal;
    line-height: 25px;
    vertical-align: top;
}




 @media screen and (max-width: 1200px) {
.search-wrapper.active .input-holder {
	width: 815px;
}
.search-wrapper.bs .input-holder {
	width: 333px;
}
}
 @media screen and (max-width: 992px) {
.search-wrapper {
    right: 45px;
    top: 55px;
}
.search-wrapper.active .input-holder {
	width: 560px;
}
.search-wrapper.bs .input-holder {
	width: 775px;
}
}
 @media screen and (max-width: 767px) {
.search-wrapper {
	right: 45px;
	top: 56px;
}
.search-wrapper.active .input-holder {
	width: 400px;
}
.search-wrapper.bs .input-holder {
	width: 600px;
}
/*27-02-17*/
.header-shrink { position:absolute !important; }
}
 @media screen and (max-width: 679px) {
.search-wrapper.active .input-holder {
	width: 282px;
}
.search-wrapper.bs .input-holder {
	width: 470px;
}
}
 @media screen and (max-width: 480px) {
.search-wrapper .input-holder {
	height: 35px;
}
.search-wrapper.active .input-holder {
	width: 243px;
}
.search-wrapper .input-holder .search-icon {
	padding: 6px 3px 0 0;
}
.search-wrapper .input-holder .form-search {
	top: -13px;
}
.search-wrapper .close {
	top: 4px;
}
.search-wrapper.bs .input-holder {
	width: 400px;
}
}
 @media screen and (max-width: 479px) {
.search-wrapper {
    top: 50px;
	right:0;
}
.search-wrapper.active .input-holder {
	width: 173px;
}
.search-wrapper.bs .input-holder {
	width: 300px;
}
}

.search-wrapper .input-group {display:block;}
.search-wrapper .input-group-btn{ position:static;}
.search-wrapper .input-group-btn .glyphicon{ left:-6px; top:-3px;}
.search-wrapper .input-holder .form-group{ margin:0px;}
.path-investor-centre .slide-list-view ul.slidelist li p {
    width: 64%;
}
.page-node-financial-reports .icon-view {
    width: 130px!important;
}

select#edit-field-video-year-value, select#edit-video-year{
  background: #405060 none repeat scroll 0 0;
  border: 1px solid #405060;
  color: #ffffff;
  box-shadow: none;
  border-radius: 0;
	-moz-appearance:none;
	-webkit-appearance:none;
	-ms-appearance:none;
	-o-appearance:none;
	background: url(../images/selectdot.png) no-repeat 93% 15px;
	padding-right:28px; border:none;
}

.views-brief-video .form-type-select, .view-media-releases-videos .form-type-select{float: right;}
.views-brief-video .select-wrapper, .view-media-releases-videos .select-wrapper {padding: 4px 0 4px 5px;display: inline-block;}
.views-brief-video select.form-control, .view-media-releases-videos select.form-control{ font-size:16px}
.views-brief-video .view-header, .view-media-releases-videos .view-header {padding: 30px 0 0}
.views-brief-video label.control-label, .view-media-releases-videos label.control-label {color: #ffffff;display: inline-block}
select#edit-field-video-year-value::-ms-expand , select#edit-video-year::-ms-expand { display: none; }